-- 基础信息
base_info = {
	group_id = 133209034
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 34001, gadget_id = 70500000, pos = { x = -2423.081, y = 197.932, z = -3928.753 }, rot = { x = 0.000, y = 323.840, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 34002, gadget_id = 70500000, pos = { x = -2421.550, y = 198.168, z = -3926.749 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 34003, gadget_id = 70500000, pos = { x = -2360.245, y = 198.451, z = -3887.294 }, rot = { x = 0.000, y = 60.079, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 34004, gadget_id = 70500000, pos = { x = -2375.815, y = 198.677, z = -3885.585 }, rot = { x = 0.000, y = 239.158, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 34005, gadget_id = 70500000, pos = { x = -2546.124, y = 198.926, z = -4038.830 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 },
	{ config_id = 34006, gadget_id = 70290001, pos = { x = -2444.476, y = 250.149, z = -3905.035 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 34007, gadget_id = 70500000, pos = { x = -2444.458, y = 250.718, z = -3904.635 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 34006, area_id = 11 },
	{ config_id = 34008, gadget_id = 70500000, pos = { x = -2444.541, y = 251.004, z = -3905.431 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 34006, area_id = 11 },
	{ config_id = 34009, gadget_id = 70500000, pos = { x = -2444.208, y = 251.416, z = -3905.138 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 34006, area_id = 11 },
	{ config_id = 34010, gadget_id = 70500000, pos = { x = -2459.196, y = 241.983, z = -3884.124 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2004, area_id = 11 },
	{ config_id = 34011, gadget_id = 70500000, pos = { x = -2494.307, y = 230.217, z = -3874.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 34001, 34002, 34003, 34004, 34005, 34006, 34007, 34008, 34009, 34010, 34011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
